program Demos.ImageModeration;

uses
  Vcl.Forms,
  Demos.ImageModeration.Forms.Main in 'Demos.ImageModeration.Forms.Main.pas' {MainForm};

{$R *.res}

begin
  ReportMemoryLeaksOnShutdown := True;
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.Title := 'Azure Cognitive Services - Image Moderation Demo';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
